@charset "UTF-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0; padding:0;	border:0; font-size:100%;font: inherit;vertical-align:baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}body{line-height:1;}ol, ul{list-style: none;}blockquote, q {quotes:none;}blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}

.fl{float:left;} .fr{float:right;} .clr{clear:both;}
img{width:100%; max-width:100%; height:100%; border:none;}
b,strong{font-weight:700;}
input, textarea{width:100%; max-width:100%; color:#222; resize:none;-webkit-appearance: none;-moz-appearance: none;appearance:none; opacity:1}
input:focus, textarea:focus{border:1px solid #97d6eb; color:#000;}
a, a:link, a:active{text-decoration:none;}
*{box-sizing:border-box;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after, .clr{clear:both;}
.clearfix{*zoom:1;}
.blue{color:#099dff;}
.green{color:#21f15c}

body{font-family:'Nunito Sans', sans-serif; color:#000; text-align:center; margin:0; padding:0; position:relative}

a#callNowButton,a#whatsAppButt{color:#fff; font-size:34px; width:47px;height:45px;display:block;line-height:48px;margin:0; text-align:center;position:fixed;z-index:99;left:5px;}
a#callNowButton{background:linear-gradient(to bottom,#0089e1 0,#007acc 44%,#0065a8 100%);bottom:99px;}
a#whatsAppButt{background:linear-gradient(to bottom,#6ffe57 0,#40e026 44%,#28c80e 100%);bottom:50px;}

#header{background:#065284; padding:0}
section#backgroundSlider{display:none}

.topHeader{position:relative}
.bar{position:absolute; top:10px;left:10px;color:#e2ad2b;font-size:150%; cursor:pointer}
.logo{width:224px; margin:0 auto 20px}

/* Mobile Navigation */
.sidenav{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:#111;overflow-x:hidden;transition:0.5s;padding-top:30px; text-align:left}
.sidenav li{line-height:200%; border-bottom:1px dotted #666}
.sidenav li a{padding:8px 8px 8px 32px;text-decoration: none;font-size:100%;color: #818181;display: block;transition: 0.3s; }
.sidenav li a:hover{color: #f1f1f1;}
.sidenav a.closebtn{position:absolute;top:5px;right:25px;font-size:200%;margin-left:50px; color:#ec6738; background:#fff; border-radius:50%;width:30px;text-align:center}
.sidenav a.closebtn:hover{background:#ec6738; color: #fff;}
/* Mobile Navigation */

/* Nav */
#topmenu{display:none}
/* Nav Ends */

.contactUs ul{display:block;text-align:center;color:#fff; margin-bottom:10px}
.contactUs li{display:inline-block; margin:0 5px;}
.contactUs li a{color:#fff; font-size:120%;font-weight:300}

.midHeader h4{font-size:130%; font-weight:600; line-height:250%;background:#e2ad2b;padding:0 10px;}
.queryForm{background:#033150;padding:15px 20px 25px;}
.qContainer{color:#0f307b;}
.errmsgbox{background:#ebf7fe; border:1px solid #a00; padding:5px; line-height:25px; text-align:center; font-size:87.5%; color:#a00; margin:0 0 5px;}
.succmsgbox{background:#ebf7fe; border:1px solid #008000; padding:5px; line-height:25px; text-align:center; font-size:87.5%; color:#008000; margin:0 0 5px;}
.fieldBox{width:100%; float:none; margin:0;}
.inputbox{font-family:'Nunito Sans', sans-serif; width:100%; border:1px solid #7c7a7b; background:#ebf7fe; height:31px; padding:0 5px; outline:none; margin:0 0 10px; font-size:90%; border-radius:4px; color:#222}
.inputlbox{font-family:'Nunito Sans', sans-serif; font-size:90%; width:100%; border:1px solid #7c7a7b; background:#ebf7fe; height:80px; padding:5px; outline:none; margin:0 0 10px; border-radius:4px; color:#222}
.labeltxt{font-size:120%; margin:0 0 8px; color:#f7711f;text-align:left}
.labelsum{width:40%; float:left; margin:0 0 5px; font-size:120%; line-height:170%; text-align:center; color:#eff4fa;}
.calcbox{width:55%; float:right; margin:0 0 5px;}
.submitQuery{width:40%; margin:0 auto;}
.submitButton{width:100%; border:1px solid #e44a16; background:#ec6738; color:#eee; line-height:200%; outline:none; margin:0; text-align:center; font-size:110%; border-radius:5px; }



#notifSection, #recogSection{padding:20px; text-align:left; line-height:200%; font-size:90%; margin-bottom:30px}
.notifContainer{padding:20px 10px; background:#fdd6c3; text-align:justify}
.notifContainer h4{font-weight:600; font-size:120%;margin-bottom:10px;text-align:center;}
.notifTable{padding:10px; background:#fff; margin-bottom:20px; text-align:left}
.notifTable table{width:100%}
.notifTable table, .notifTable table td{border-collapse:collapse;border-spacing:0;border:1px solid #ddd}
.notifTable table td{width:50%; padding:5px}
.notifTable table td span{color:#0e766f}
.notifTable table td span sup{color:#c00;}
.notifTable table td:first-child{font-weight:700}
.notifTxt p{margin-bottom:30px}
.notifButtons ul{text-align:center;}
.notifButtons li{display:inline-block; padding:5px 10px; background:#2e55ab; margin-bottom:20px;border-radius:5px}
.notifButtons li a{color:#fff}

#recogSection{text-align:center;}
.recogContainer{padding:20px 10px;}
.recogContainer h4{font-weight:600; font-size:120%;margin-bottom:10px;text-align:center;}
.recogContainer ul, .recogContainer ul li{display:flex; flex-direction:column; gap:30px;}
.recogContainer ul li{gap:10px; align-items:center;}
.recogContainer ul li img{max-width:150px}

#featuresSection{padding:40px 20px 0; line-height:150%}
ul.features{display:grid; width:90%; margin:0 auto;}
ul.features li{margin-bottom:70px;}
.featureIcon{width:75px; height:75px; float:left;}
.featureTxt{width:65%; float:right; text-align:left; }
.featureTxt span, .featureTxt em{display:block}
.featureTxt span{font-size:150%; font-weight:600;margin-bottom:5px}

#aboutSection{padding:20px; line-height:170%; text-align:left}
.aboutMU{padding:40px 20px 10px; border:1px solid #264690; position:relative;}
.aboutMU h2{width:204px;border:1px solid #264690; background:#fff; position:absolute; left:50%; top:-20px; transform:translate(-50%);display:inline-block; padding:5px 10px; font-size:120%; font-weight:600}
.aboutMU p{margin-bottom:20px}
.highlights{background:#264690;color:#fff; padding:20px;}
.highlights h2{font-size:150%;font-weight:600;color:#51ecfe; margin-bottom:20px}
.highlights ul{position:relative;background:#264690;}
.highlights ul:before{position:absolute;content:'';width:4px;height:calc(100% + 10px);background:#51ecfe;left:15px;top:10px;border-radius:4px;}
.highlights li{padding-left:40px;display:block;position:relative;margin-bottom:30px;}
.highlights li:after{content:'\2666';position:absolute;background:transparent;color:#feeb05; top:0;left:11px;font-size:150%;}

#progDetSection{padding:10px 20px 20px; line-height:170%; text-align:left;}
#progDetSection h3{text-align:center;font-weight:700; font-size:150%; margin-bottom:0;line-height:150%;}
#progDetSection h3 small{color:#ec6939; font-size:100%}
.pList span{font-weight:600;margin-bottom:15px;color:#3da7fe;display:block}
.pList ul{font-size:90%; margin-bottom:30px}
.pList ul li{position:relative; padding-left:30px}
.pList ul li i{font-size:90%; color:#13a69c;position:absolute; top:6px; left:0px}
.pList b{font-weight:600; color:#08387f}
.pList sup{color:#e96c34}

.acc-container{font-family:'Nunito Sans', sans-serif; margin:20px 0 50px;border-radius:8px;overflow:hidden; }
.acc-btn{padding:20px;cursor:pointer;background:#fdece8;border-bottom:1px solid #ed6b3a;}
.acc-content{width:98%; height:0px;width:100%;margin:0 auto;overflow:hidden;background:#fff; border:1px solid #ed6b3a; border-top:none; border-bottom:none}
.acc-content-inner{padding:20px;border-bottom:1px solid #ed6b3a; border-radius:8px;}
.acc-content-inner b{font-size:90%; font-weight:700}
.open{height:auto;}
.acc-container h6{color:#ed6b3a; font-size:120%;font-weight:400 !important;}
.acc-container i{color:#ed6b3a; margin-right:10px}
.selected{color:#1ABC9C;}

#applySection{padding:40px 20px 0; line-height:170%; text-align:left; background:url('../images/mufrontview.jpg') no-repeat center top; background-size:cover; }
#applySection h4{text-align:center;font-weight:700; font-size:150%; margin-bottom:40px;line-height:150%; color:#ec6939}
#applySection h4 small{color:#111; font-size:100%}
ul.applyphdContainer{display:grid; text-align:center}
ul.applyphdContainer li{margin-bottom:70px; display:inline-block;}
.stepIco{width:128px; height:128px; display:inline-block;}
.stepTxt{font-weight:600;font-size:110%}
.stepImg{width:35px;border-radius:50%;border:3px solid #f58722; font-size:120%;font-weight:700;margin:0 auto; color:#000;background:#fff;}
.greenbdr{border:3px solid #71a101;}
.bluebdr{border:3px solid #05a0e7;}
.pinkbdr{border:3px solid #ee4991;}
.horLine{display:none}

#recognitionSection{padding:40px 20px 70px; line-height:170%; text-align:left;}
#recognitionSection h4{text-align:center;font-weight:700; font-size:150%; margin-bottom:40px;line-height:150%; color:#000}
ul.approvalCertificates{display:grid; text-align:center}
ul.approvalCertificates li{display:inline-block; background:#eb6536; padding:20px 20px 40px;color:#fff}
ul.approvalCertificates li:nth-child(2n){background:#ea5926;}
ul.approvalCertificates li:nth-child(3n){background:#e84f19;}
ul.approvalCertificates li:last-child{background:#e6450d;}
ul.approvalCertificates li span{display:block; font-size:150%;font-weight:600;}
.recogIco{margin:0 auto 20px; width:135px; height:156px;}

footer{background:#264796; padding:40px 20px 20px;}
.footerSection{font-size:87.5%; text-align:left; line-height:200%;}
.footerSection p{color:#fff; text-align:center;}
.footercol{text-align:center; font-size:300%; color:#fff; line-height:150%; text-shadow:1px 1px 3px #eee; margin-bottom:50px;}
.footercol b{font-weight:400; color:#e8bc23;}
.footercol i{color:#0ff4f7;}

.footercol2{margin-bottom:30px; padding:0 5%}
.footercol2 h4{color:#e8bc23; font-size:170%; margin-bottom:5px; text-transform:uppercase;}
.footercol2 li{color:#ddd; border-bottom:1px dotted #ddd; line-height:250%}
.footercol2 li a{color:#ddd;}
.footercol2 li a:hover{text-decoration:underline;}
.footercol2 i{color:#0ff4f7; margin-right:10px;}
.moreCourses{text-align:center;}
.moreCourses a{border-bottom:1px solid #e8bc23; color:#e8bc23;}

.footercol3{margin-bottom:20px; font-size:110%;padding:0 5%}
.mailUs{color:#e8bc23; margin-bottom:20px;}
.mailUs a{color:#fff;}

.helpline{color:#fff; margin-bottom:30px;}
.helpline span{font-size:120%}
.helpline ul{font-size:100%; color:#e8bc23; line-height:200%;}
.helpline ul a{color:#e8bc23}

.socialIcons{line-height:250%;}
.socialIcons li{float:left; width:20%; padding:0; margin:0; background:#0977c8;}
.socialIcons li:nth-child(2n+2){background:#004273;}
.socialIcons a{display:block; text-align:center;  padding:10% 0;color:#fff; font-size:200%;}

.footerSection{margin-bottom:25px}
.bottomLinks{font-size:90%; color:#fff}
.bottomLinks li{display:inline-block; padding:0 5px 20px}
.bottomLinks a{color:#e8bc23}

/******************* Chat & WhatsApp CSS ***********************/
.chat_script_mobile{display:block; position:fixed;z-index:99;bottom:99px;left:0;}
.call_btn{display:block; position:fixed;z-index:99;bottom:50px;left:0;}
.chat_script_mobile i,.call_btn i{font-size:34px;color: #fff;background:#24cc63;width:47px;height:45px;display:block;line-height:40px !important;margin:0 !important;}
.call_btn i{background:#2957a4;}
.chat_script_desktop{display:none !important;}
.header-image,.mfn-main-slider{display:none;}
.mobile_feature_image,.mobile_rev_slider{display:block;}

@media all and (min-width:360px){
	.hamburger{font-size:200%}
}

@media all and (min-width:480px){
	.midHeader h4{font-size:160%}
	.featureTxt{width:75%;}
	ul.approvalCertificates{display:grid;grid-template-columns:auto auto;}
}

@media all and (min-width:600px){
	.bar, .sidenav{display:none}
	.tableContainer{width:100%;display:table;}
	nav#topmenu{display:table-footer-group; background:#021e31;}
	nav#topmenu ul{display:block;text-align:center;color:#fff;}
	nav#topmenu li{display:inline-block; line-height:250%; border-right:1px solid #333}
	nav#topmenu li:last-child{border:none}
	nav#topmenu li a{color:#fff; font-size:100%;font-weight:300;padding:0 15px;}
	nav#topmenu li a:hover{color:#e2ad2b}

	.fieldBox{width:45%; float:left; margin:0 10px 15px;}
	.inputbox{height:40px;}

	#notifSection{font-size:100%}
	.notifButtons li{margin:0 10px}
	
	.featureTxt{width:65%;}

	.footercol2 li{width:50%; float:left; border:none;}
	
}

@media all and (min-width:768px){	
	.notifTable table td span{font-size:80%; color:#0e766f}
	.notifTable table td span sup{color:#c00; font-size:120%}

	.recogContainer ul{flex-direction:row; flex-wrap:wrap; gap:20px 0}
	.recogContainer ul li{width:50%}

	ul.applyphdContainer{display:grid; grid-template-columns:auto auto; grid-gap:20px;}
	.pList span{font-size:110%;color:#fdba29}
	.pList ul{font-size:90%}
	.pList ul li{width:50%; float:left;text-align:left}
	.pList ul li i{color:#e96c34}
	.pList b{color:#1ae3d5}
	.pList sup{color:#fdba29}

	ul.features{display:grid; grid-template-columns:auto auto auto; grid-gap:20px;}

	.footerSection{font-size:100%;}
}

@media all and (min-width:1024px){
	a#callNowButton,a#whatsAppButt{display:none}
	#header{position:relative;overflow:hidden;width:100%;background:transparent; height:600px}
	section#backgroundSlider{float:left;width:100%;display:block;position:relative;top:0;left:0;z-index:1;}
	.bgslider{overflow:hidden}.bgslider figure{position:relative;width:100%;margin:0;left:0;text-align:left;font-size:0;}
	/*.bgslider{overflow:hidden}.bgslider figure{position:relative;width:200%;margin:0;left:0;text-align:left;font-size:0;animation:30s slidy infinite}
	.bgslider figure img{width:50%;float:left;height:100%;}
	@keyframes slidy{0% { left: 0%; }50% { left: 0%; }55% { left: -100%; }100% {left: -100%}}*/

	.topHeader{position:absolute;width:98%;min-height:120px;top:10px;left:1%;z-index:2}

	.logo{margin:0; float:left;}
	.logoRightContainer{width:77%; float:right; padding-top:35px}
	nav#topmenu{display:table-header-group; background:transparent; width:68%; float:left}
	nav#topmenu li{border:none}
	.contactUs{width:32%; float:right; padding-top:10px}

	.midHeader{position:absolute;left:50%; top:50%; transform:translate(-50%, -60%); width:700px; z-index:2}
	.midHeader h4{background:transparent;color:#fff; font-size:320%; margin-bottom:0;line-height:150%;text-shadow:2px 2px 6px #000}
	.queryForm{background:rgba(3,49,82,0.3);padding:0; border-radius:5px; padding:20px; width:400px; margin:auto; text-align:left;}

	.qContainer{color:#0f307b; padding:5px 15px 0;}
	.fieldBox{width:46%}
	.inputbox{height:35px; margin:0 0 5px;}
	.inputlbox{margin:0 0 5px;}
	.submitQuery{width:20%;position:relative;}
	.submitQuery input{position:absolute; bottom:-38px; left:0; right:0;}

	.notifTable td{width:70%}
	.notifTable td:first-child{width:30%;}

	.recogContainer h4{border:1px solid #f48966; border-radius:4px; font-size:200%; line-height:150%; background:#fdd6c3; margin-bottom:30px;}
	.recogContainer ul{flex-wrap:nowrap; justify-content:space-between;}
	.recogContainer ul li{width:25%; font-weight:600}

	
	.featureTxt{width:58%; font-size:90%}

	.aboutMU{width:54%; float:left}
	.highlights{width:44%; float:right;}

	#progDetSection{padding:40px 0}
	#progDetSection h3{text-align:left;font-size:200%; margin-bottom:20px;}

	ul.approvalCertificates{display:grid;grid-template-columns:auto auto auto auto;}

	footer{margin:0}

	.footercol, .footercol3{width:50%; float:left; padding:0}	
	.footercol i{display:block;}
	.helpline ul{font-size:100%; line-height:300%;}
	.helpline ul a{cursor:text}
}

@media all and (min-width:1280px){
	#header{height:700px}
	.midHeader{transform:translate(-50%, -50%);}
	.pageContainer, .footerSection{width:1200px;max-width:1200px; margin:0 auto}
	.topHeader{left:50%;transform:translate(-50%); width:1200px;}
	nav#topmenu li a{font-size:110%;}

	#notifSection{padding:0 0 30px; margin-bottom:65px;}
	.notifContainer{padding:40px;font-size:110%; border:10px solid #f48966; border-radius:5px; box-shadow:0 10px 5px #999;}
	.notifContainer h4{margin-bottom:20px; font-size:150%;text-align:left;font-weight:600}
	.notifTable{padding:0;}
	.notifTable table{border:none}
	.notifTable table td{border-left:none; border-right:none;border-bottom:none; border-top:1px solid #eee; padding:10px 20px}	

	.feature{background:#e9e9e9; padding:30px 20px; border-radius:2px}
	.featureTxt{width:70%; font-size:80%; font-weight:700}
	.featureTxt span{font-size:180%;font-weight:700}

	#aboutSection{padding:0 0 30px;text-align:justify}
	.aboutMU{width:49%}
	.aboutMU h2{width:auto; font-weight:700; transform:none;left:20px;}
	.highlights{width:49%; background:url('../images/highlightsbg.jpg') no-repeat center center; background-size:cover; padding:40px 40px 33px}
	.highlights ul{background:transparent;}
	.highlights li{padding-left:55px}

	.pList span{font-size:120%;text-transform:uppercase}

	#applySection{padding:70px 0 0; position:relative}
	#applySection h4{font-weight:600; font-size:250%; margin-bottom:70px;line-height:150%}
	ul.applyphdContainer{display:grid; grid-template-columns:auto auto auto auto; grid-gap:0; grid-template-columns: repeat( auto-fit, minmax(25%, 1fr) );}
	ul.applyphdContainer li{z-index:1;}
	.horLine{display:block; position:absolute; width:94%; height:0.5px; background:#111; z-index:0; left:2%; top:49%; transform:translate(0, -50%)}

	#recognitionSection{padding:40px 0 70px}
	#recognitionSection h4{font-weight:700; font-size:250%;}
	ul.approvalCertificates li{padding-top:40px}
	ul.approvalCertificates{display:grid;grid-template-columns:auto auto auto auto; grid-template-columns: repeat( auto-fit, minmax(25%, 1fr) );}

	#notifSection, #progDetSection, #applySection, #featuresSection, #aboutSection, #recognitionSection{margin:0; padding:0}
	#notifSection, #progDetSection, #applySection, #aboutSection, #recognitionSection{margin-bottom:65px}
	#featuresSection{margin-bottom:15px}
	#applySection{padding:65px 0; margin-bottom:30px}

	.footercol{margin-bottom:0; line-height:180%}	
	.footercol3{width:40%; float:right; margin-top:2%}
	.helpline ul{font-size:120%; line-height:200%;}

	.bottomLinks{margin-top:25px}
	.bottomLinks li{padding-bottom:0}
	
}
@media all and (min-width:1360px){
	.horLine{width:87%; height:0.2px; left:7%; top:49.4%; transform:translate(0, -50%)}
}

